img { border: 0; }
html, body{ margin: 0; padding: 0; font-family: arial; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
h1, h2, h3, h4, h5, h6 { }
h3 { font-size: 16px; }
h4 { font-size: 15px; }
a { color: #6C9AEB; font-weight: bold; text-decoration: none; }
	a:hover{ text-decoration: underline; }
p, li { font-size: 16px; line-height: 20px; }
.container{ width: 950px; margin: 0 auto; }
.container_table td{ padding: 0; }
#cpasite_signature{ text-align: center; padding-bottom: 20px; }
#cpasite_signature a{ color: #4d4d4d; font-size: 0.7em; }
input, textarea { padding: 1px; margin: 0; font-family: arial; }

input[type="button"], input[type="submit"], .button{
	font-family: alef, tahoma, arial;
	display: inline-block;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	position: relative;
	cursor: pointer;
	color: #96afc1;
	min-width: 80px;
	height: 30px;
	line-height: 25px;
	font-size: 1em;
	
	border: 1px solid transparent;
	background-color: #dde4e8;
}
input[type="button"]:hover, input[type="submit"]:hover, .button:hover{
	background-color: #fff;
	color: #000;
	border: 1px solid #dde4e8;
	text-decoration: none;
}

/* home */
.buttons_table { width: auto; margin: 0 auto; }
.buttons_table td { padding: 10px; text-align: center; color: #4d4d4d; font-size: 16px; }
.buttons_table a {
	display: block;
	position: relative;
	padding: 5px 0;
	width: 170px;
	font-size: 16px;
	text-shadow: 0 -1px 0 #888;
	color: #fff;
	font-weight: normal;
	
	border: 3px outset #e4e5e5;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e4e5e5), to(#0a0a0b));
	background-image: -webkit-linear-gradient(top, #e4e5e5, #0a0a0b);
	background-image:    -moz-linear-gradient(top, #e4e5e5, #0a0a0b);
	background-image:         linear-gradient(to bottom, #e4e5e5, #0a0a0b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e4e5e5', EndColorStr='#0a0a0b');
	
	-webkit-border-radius: 1px;
	border-radius: 1px;
}
	.buttons_table a:hover {
		text-decoration: none;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#F1F1F1), to(#464646));
		background-image: -webkit-linear-gradient(top, #F1F1F1, #464646);
		background-image:    -moz-linear-gradient(top, #F1F1F1, #464646);
		background-image:         linear-gradient(to bottom, #F1F1F1, #464646);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F1F1F1', EndColorStr='#464646');
	}

/* header */
#header{
	position: relative;
	padding-top: 20px;
	width: 950px;
	margin: 0 auto 30px;
}
#header #header_img{
	padding-bottom: 165px;
	background-image: url('http://www.cpasite.co.il/img/brooks/hi_5.png');
	background-repeat: no-repeat;
	background-position: 0 25px;
}
#header #header_holder{ background-color: #8d8f92; }
#header #header_holder table{ table-layout: fixed; }
#header #header_holder table td{ text-align: center; padding: 0; }
#header #header_holder a{
	display: block;
	font-weight: normal;
	padding: 3px 20px;
	margin: 0;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
	#header #header_holder .hi_1 a:hover, #header #header_holder .hi_1 a#selected_header{ background-color: #c6c8ca; }
	#header #header_holder .hi_2 a:hover, #header #header_holder .hi_2 a#selected_header{ background-color: #809bba; }
	#header #header_holder .hi_3 a:hover, #header #header_holder .hi_3 a#selected_header{ background-color: #63a69c; }
	#header #header_holder .hi_4 a:hover, #header #header_holder .hi_4 a#selected_header{ background-color: #8d6975; }
	#header #header_holder .hi_5 a:hover, #header #header_holder .hi_5 a#selected_header{ background-color: #c6ad90; }
	#header #header_holder .hi_6 a:hover, #header #header_holder .hi_6 a#selected_header{ background-color: #bbcad2; }
#header #header_holder #select_ind{
	display: block;
	position: absolute;
	top: 45px;
	left: 0;
	width: 950px;
	height: 152px;
}
#header #header_holder .hi_1 #select_ind{ background-image: url('http://www.cpasite.co.il/img/brooks/hi_1.png'); }
#header #header_holder .hi_2 #select_ind{ background-image: url('http://www.cpasite.co.il/img/brooks/hi_2.png'); }
#header #header_holder .hi_3 #select_ind{ background-image: url('http://www.cpasite.co.il/img/brooks/hi_3.png'); }
#header #header_holder .hi_4 #select_ind{ background-image: url('http://www.cpasite.co.il/img/brooks/hi_4.png'); }
#header #header_holder .hi_5 #select_ind{ background-image: url('http://www.cpasite.co.il/img/brooks/hi_5.png'); }
#header #header_holder .hi_6 #select_ind{ background-image: url('http://www.cpasite.co.il/img/brooks/hi_6.png'); }

/* footer */
#footer{
	position: relative;
	font-size: 0.8em;
	color: #4d4d4d;
	text-align: center;
	margin-top: 20px;
}
#footer #footer_holder{
	padding: 15px 0 20px;
	margin: 0 auto;
	width: 950px;
	border-top: 1px solid #b4b7ba;
}
#footer a{
	font-weight: normal;
	color: #4d4d4d;
	text-decoration: none;
	padding: 10px;
}
#footer a:hover{
	text-decoration:underline;
}

/* advance page */
td.adv_td_cont{
	width :100%;
	min-height: 50px;
}
.adv_td_img img { max-width: 200px; max-height: 200px; }
.adv_table{ margin: 15px 0; width: 100%; }
.adv_arrow{
	color: #8c8c96;
	font-weight: bold;
	text-decoration: none;
	float: left;
}
.adv_arrow:hover { text-decoration: underline; }
.adv_h { margin: 0; display: inline-block; padding: 0; font-size: 17px; }
.adv_h a{ color: #8c8c96; }
.adv_h a:hover{ text-decoration: none; }

.advance hr { display: none; }

/* sub advance page */

/* contact */
.success{
	background-color: green;
	color: #FFF;
	font-weight: bold;
	display: none;
}
#cont_table > tbody > tr > td { text-align: left; }
#cont_table td#no_map_td { text-align: center; }
#cont_table td#no_map_td form { display: inline-block; }
#cont_table{ margin: 30px 0; }
#cont_table form{}
#cont_table input[type="text"], #cont_table select, #cont_table textarea, #recaptcha_image{
	text-indent: 10px;
	border: none;
	
	width: 300px;
	color: #92939c;
	font-weight: bold;
	margin-bottom: 15px;
}
#recaptcha_image, #recaptcha_image img{
	width: 300px !important;
}
#recaptcha_widget{ margin-right: 104px; }
a#recaptcha_refresh{
	display: inline-block;
	cursor: pointer;
	position: relative;
	right: 80px;
	background-image: url('http://www.cpasite.co.il/img/solid_cyan/refresh.png');
	width: 22px;
	height: 22px;
}
#cont_table input[type="text"], #cont_table select { height: 30px; }
#cont_table input[type="submit"]{ margin: 10px 0; }
body.rtl #cont_table input[type="submit"]{ right: 0; }
#cont_table textarea{ height: 91px; }
#cont_table table{ background-color: #dde4e8; }
#cont_table table td:first-child{ width: 60px; }
#cont_table table tr:first-child td{ padding-top: 15px; }
#cont_table table td{ color: #92939c; padding: 0 10px; text-align: right; }
#map_holder{
	display: inline-block;
	padding: 10px;
	background-color: #dde4e8;
}
#map_canvas{ width: 500px; height: 288px; }
#cont_header{ margin-top:15px; }

/* addon contact */
#addon_contact h2{
	background-color: transparent;
	color: #8c8c96;
	font-size: 18px;
	margin: 0;
}
#addon_contact{
	width:190px;
	margin: 10px 0 10px 30px;
	padding: 20px;
	font-size: 15px;
	background-color: #eceded;
}
#addon_contact div{ margin: 5px 0; }
#addon_contact .input_holder{ text-align: left; margin: 10px 0 0; }
#addon_contact .input_holder input[type="submit"]{ width: 100px; font-size: 16px; }

/* addon contact form */
#addon_contact.contact_form h2{ background-color: transparent; color: #8c8c96; margin: 0 0 5px; font-size: 16px; }
#addon_contact.contact_form input[type="text"], #addon_contact.contact_form textarea{
	text-indent: 10px;
	background-color: #f5f5f5;
	color: #555;
	border: 1px solid #959595;
	width: 186px;
	height: 30px;
	margin-bottom: 10px;
	
	font-weight: bold;
}
body #addon_contact.contact_form textarea{ height: 60px; margin-bottom: 0; }

/* sidebar addon */
#sidebar{
	width: 230px;
	margin: 10px 0 30px 30px;
	padding: 0;
	background-color: #eceded;
}
#sidebar .sub_item a{
	display: block;
	font-weight: normal;
	text-align: center;
	padding: 15px;
	color: #555;
	text-decoration: none;
	border-top: 1px solid #b4b7ba;
}
	#sidebar .sub_item:first-child a{ border-top: none; }
#sidebar .sub_item#selected_sap a, #main #sidebar .sub_item a:hover{
	color: #fff;
	background-color: #8d8f92;
}

/* gallery#1 addon */
#addon_gallery{ position:relative; top:-20px; text-align:center; }
#gallery_img{}

/* gallery#2 addon */
#gallery_container{}
#gallery_container td:first-child{ width:440px; }
.gallery_box{
	vertical-align:top;
	min-width:350px;
}
.gallery_box div{
	display:inline-block;
	vertical-align:top;
	float:right;
	width:130px;
	padding:5px;
}
.gallery_box img{
	max-width:130px;
	max-height:130px;
	
	-webkit-box-shadow:2px 2px 3px #777;
	box-shadow:2px 2px 3px #777;
}
#gallery_side_img{
	max-width:440px;
	max-height:440px;
	
	-webkit-box-shadow:2px 2px 3px #777;
	box-shadow:2px 2px 3px #777;
}
#gallery_side_box{
	vertical-align:top;
	width:440px;
	padding:5px;
}
body.rtl #gallery_location{
	text-align:left;
}
body.ltr #gallery_location{
	text-align:right;
}
.gallery_popup_arrows{
	width:100%;
}
body.rtl .gallery_popup_next{
	text-align:left;
}
body.ltr .gallery_popup_next{
	text-align:right;
}
.gpp_text{font-weight:bold;cursor:pointer;}
.gpp_close{position:relative;text-align:center;height:0;}
.gpp_close .gpp_close_text{display:inline-block;font-weight:bold;font-size:1.5em;cursor:pointer;color:#FFF;position:relative;top:10px;}
.gpp_close .gpp_close_img{display:none;}